Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# glyph.h File Reference

A PangoGlyphString C++ wrapper interface. More...

`#include <inti/glib/boxed.h>`
`#include <inti/pango/types.h>`
`#include <pango/pango-glyph.h>`
`#include <vector>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::Pango

## Detailed Description

A PangoGlyphString C++ wrapper interface.

Provides GlyphString, an objects for storing information about glyphs.
Main Page - Footer